Replies: 4 (Who?), Viewed: 7087 times.
Test Subject
Original Poster
#1 Old 29th Dec 2015 at 7:54 PM
TS3CAW ERROR Fix!!!!!
Sorry if this is already posted or in the wrong spot but I finally found a way to get TS3CAW working again due to the latest patch TS3CAW isn't compatible so I done some looking around long story short Download the The Sims 3 Super patch 1.67.2 it will tell you is already up to 1.67.2 but continue anyways it will set it to 1.67.2 instead of the 1.69 from the latest and it works perfectly now I can use TS3CAW Here is the official link http://forum.thesims3.com/jforum/posts/list/175477.page. Hope this works for those of you that are frustrated as I was
Advertisement
Test Subject
#2 Old 5th Feb 2016 at 6:44 PM
Default This method doesn't work fo me
Thank you for posting this. It doesn't seem to help me, however. I have downloaded the Superpatch from your link but when I try to install it I'm getting told I can't because "The Sims 3 is not installed". I have not done any custom installation of the game or anything like that, it has been installed the normal, default way, and I did turn off Origin and the game before I tried to install the patch.

I have seen somewhere that you can patch to an older patch by re-installing and patching up to the patch you want, but every time I re-install the game it is patched to patch 1.69 when I start the launcher - and this is regardless if I turn off automatic game updates in Origin or not.

Any advice someone?


Quote:
Originally Posted by rldavis
Sorry if this is already posted or in the wrong spot but I finally found a way to get TS3CAW working again due to the latest patch TS3CAW isn't compatible so I done some looking around long story short Download the The Sims 3 Super patch 1.67.2 it will tell you is already up to 1.67.2 but continue anyways it will set it to 1.67.2 instead of the 1.69 from the latest and it works perfectly now I can use TS3CAW Here is the official link http://forum.thesims3.com/jforum/posts/list/175477.page. Hope this works for those of you that are frustrated as I was
Test Subject
#3 Old 5th Feb 2016 at 7:00 PM
Just after I wrote my request for help I checked Thesims3.com - and now they have two downloads for the CAW - one compatible with patch 1.67 and one for 1.69. I downloaded the one for patch 1.69 and it works. So sorry for a question that really wasn't needed.


Quote:
Originally Posted by Hjommd
Thank you for posting this. It doesn't seem to help me, however. I have downloaded the Superpatch from your link but when I try to install it I'm getting told I can't because "The Sims 3 is not installed". I have not done any custom installation of the game or anything like that, it has been installed the normal, default way, and I did turn off Origin and the game before I tried to install the patch.

I have seen somewhere that you can patch to an older patch by re-installing and patching up to the patch you want, but every time I re-install the game it is patched to patch 1.69 when I start the launcher - and this is regardless if I turn off automatic game updates in Origin or not.

Any advice someone?
-.-- -.-- --..
retired moderator
#4 Old 5th Feb 2016 at 7:36 PM
Thanks guys! For the record, the direct download links are as follows:

1.67 Patch:
http://lvlt.thesims3.com//content/g...w/worldtool.exe

1.69 Patch:
http://lvlt.thesims3.com//content/g.../caw/ts3caw.exe

Get them and save a backup, you never know when EA will take them down!
Test Subject
#5 Old 5th Feb 2016 at 7:44 PM
I'm sorry to say I was a little quick to say that it "works". I downloaded the 1.69 version and it is very unstable, lot of crashes and when you try to use the Edit-in-Game function it doesn't seem to work, the CAW crashes and you get to the main menu instead of into some edit-mode.

Quote:
Originally Posted by simsample
Thanks guys! For the record, the direct download links are as follows:

1.67 Patch:
http://lvlt.thesims3.com//content/g...w/worldtool.exe

1.69 Patch:
http://lvlt.thesims3.com//content/g.../caw/ts3caw.exe

Get them and save a backup, you never know when EA will take them down!
Back to top